.SUFFIXES: .cc .obj

ARCH        = WINNT-4.0
SHOBJ       = YES
HAIL        = NO
FAIRWELL    = NO

include ..\..\include\makeinclude\Makefile.WINNT-4.0

CXXINCLUDES = /I ..\collection /I ..\device /I ..\system /I ..\cdevIO \
              /I ..\group /I ..\directory /I ..\common /I ..\callback \
              /I ..\xdr /I ..\regexp
CXXEXTRA    = /D "_CDEV_CORE_EXPORTS_=1" /D "_HAS_CA"
